#include "pch.h"
#include "Level.h"
#include "../Camera.h"

#include <iostream>
Level::Level() : m_pCamera(nullptr) {
	std::cout << "Cannot make level without a camera, Duh 🙄" << std::endl;
}
Level::Level(Camera* camera) {
	m_pCamera = camera;
}
Level::~Level() {
}
